Subject: Il tuo account e-mail

From: "Webmail Upgrade Team" <[email-masked]>
Date: Mon, 6 Jun 2011 09:26:02 +0600 (BDT)

ATTENZIONE

La cassetta postale ha superato il limite di archiviazione, che è da 10 GB
come indicato dall'amministratore, è attualmente in esecuzione su 10.9GB,
potrebbe non essere in grado di inviare o ricevere nuovi messaggi fino a
quando si ri-convalidare la cassetta postale. Per ri-convalidare la
propria segreteria per favore tutti i nostri account di webmail. Per
ripristinare il tuo account di accesso, è necessario rispondere subito a
questa e-mail con la vostra Nome utente e password. Nickname: () Password:
().

Grazie
Admin Help Desk